<div class="gen-container pers-list-width" style="margin-bottom: 20px;">

  <!-- upper part with label and count of name holders -->
  <div class="row">
    <div class="col-md-3 col-xs-3" style="margin-top:3px">
      <a href="<%= forename.id %>"><%=forename.label %></a>
    </div>
    <div class="col-md-7 col-xs-7">
      <span style="margin-right:10px;">
        <%- partial ('appe_genders', {genders: forename.genders}) %>
      </span>
      <div class="lang">
        <%- partial ('appe_languages', {languages: forename.languages}) %>
      </div>
    </div>
    <div class="col-md-2 col-xs-2">
      <!-- lower part with info about spelling variants -->
      <div style="margin-right:20px;margin-top:10px;">
        <div class="row">
          <% if(forename.name_holders_count !== null) { %>
          <a href="<%= forename.id %>#nameholders">
            <div class="col-md-6 col-xs-6" >
              <div style="width: 80%;">
                <span class="glyphicon glyphicon-user glyphicon-user-use glyphuser-position" style="margin: -12px auto !important;"></span>
              </div>
            </div>
            <div class="col-md-6 col-xs-6">
              <div style="width: 20%;"><span class="count-position"><%=forename.name_holders_count %></span> </div>
            </div>
          </a>
          <% } %>
        </div>
      </div>
    </div>
  </div>
</div>
